Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81229 - wl-2.8.1-8.src.rpm fails to build on phoebe
Summary: wl-2.8.1-8.src.rpm fails to build on phoebe
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: wl
Version: phoebe
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jens Petersen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-06 22:21 UTC by Glen A. Foster
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-06 23:00:42 UTC


Attachments (Terms of Use)
Out of "rpmbuild -ba" is attached (deleted)
2003-01-06 22:21 UTC, Glen A. Foster
no flags Details

Description Glen A. Foster 2003-01-06 22:21:09 UTC
Description of Problem: SSIA.  Performing a re-build of wl from the SRPM fails
on an everything install of "phoebe".  Build log is attached.
 
Version-Release number of selected component (if applicable):
# ls -l wl-2.8.1-8.src.rpm
-rw-r--r--    1 root     root       882199 Sep  3 15:43 wl-2.8.1-8.src.rpm
# md5sum wl-2.8.1-8.src.rpm
b8ded58e965fdbd299f0f0d9b3ba2484  wl-2.8.1-8.src.rpm
 
How Reproducible: always (100%)
 
Steps to Reproduce:
1. Phoebe "everything" install
2. rpm -Uvh {distdir}/SRPMS/wl-2.8.1-8.src.rpm
3. rpmbuild -ba /usr/src/redhat/SPECS/wl.spec
 
Actual Results:
Out of "rpmbuild -ba" is attached
 
Expected Results:
Successful build

Comment 1 Glen A. Foster 2003-01-06 22:21:43 UTC
Created attachment 89175 [details]
Out of "rpmbuild -ba" is attached

Comment 2 Bill Nottingham 2003-01-06 23:00:42 UTC
already fixed

Comment 3 Jens Petersen 2003-01-07 02:09:48 UTC
Fixed package is wl-2.10.0-1.


Note You need to log in before you can comment on or make changes to this bug.